attempt to use 0.10.2.2
[libvirt.git] /
-rw-r--r-- Makefile
-rw-r--r-- libvirt.spec